
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,700,300);


/* 
font-family: 'Arimo', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Oxygen', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Arimo', sans-serif;
	color: #485455;
}

p,li,dt,dd,a,td	{font-size: 0.938rem;}
p,li					{line-height:140%;}


/**************** header *****************************/
.header			{border-bottom:7px solid #0080CB;}
.banner			{width:63.750em;margin:auto;}
.logo				{width:25%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:auto;float:right;text-align:right;}
.phone			{font-size:1.625em;margin-top:10px;}
.phone img		{vertical-align:middle;}
	
/**************** nav - topnav *************************/

.topmenu{
	float:right;
	text-align:right;
	margin-top:61px;
	font-family: 'Oxygen', sans-serif;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
	padding: 0 94px 0 8px;
	color: #000000;
	font-size:1rem;	
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#000000;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {
		background-image: url(/extras/styles/webideas/topmenu-arrow.png);
		background-repeat: no-repeat;
		background-position: top left;
		padding-top:16px !important;
		}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 36px 0 6px;
		border-bottom:1px dashed #ffffff;
		text-align:left;
		height:auto;
		background-color: #0080CB;	
		color:#ffffff; 
		font-size:0.875rem;
	}
	.mlddm ul li:last-child a {border-bottom:none;}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{color:#cccccc;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #cccccc;}

/**************** nav - mobile header *************************/

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:bold;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:bold;font-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000044;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#0080CB;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}

.slicknav_nav ul li 						{background-color:#f5f5f5;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#000000;font-weight:400;}
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f5f5f5;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}		
	
	
	
/**************** footer *****************************/

.footer			{background-color:#0080CB;color:#ffffff;}
.footerInfo		{margin:20px 0;width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.footerBase				{width:63.750em;margin:auto;padding: 0.625em 0 1.250em 0;color: #84D1FF;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#84D1FF;}
.footerBase a:hover	{color:#dedede;}

/**************** slideshow *****************************/
.slideshow {width:63.750em;margin:20px auto;z-index:-1;position:relative;}


/**************** content *****************************/

/* layout */
.middleHome	{padding:10px 0 40px 0;width:63.750em;margin:auto;}
.middle		{padding: 0 0 20px 0; width:63.750em;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0;font-size:0.750rem;}
.crumb a		{font-size:1em;}
.crumb		{}
.boxes		{padding-top:24px;}

/* general */
a 			{color: #61B9ED;text-decoration: underline;}
a:hover	{color: #0080CB;text-decoration: underline;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Oxygen', sans-serif;}
h1 		{font-size: 1.750em;color:#0080CB;font-weight:normal;margin-top:0;}
h2 		{font-size: 1.375em;color:#000000;font-weight:normal;}
h3 		{font-size: 1.000em;color:#0080CB;font-weight:normal;}
h4 		{font-size: 1.000em;color:#000000;font-weight:normal;}
h5 		{font-size: 1.125em;color:#ffffff;font-weight:normal;margin-top:0;font-family: 'Lato', sans-serif;margin-bottom:10px;}
h6 		{font-size: 0.875em;color:#ffffff;font-weight:normal;margin-top:0;font-family: 'Lato', sans-serif;margin-bottom:0;}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}

.middleHome h3 {font-size: 1.375em;}

.highlightBox 					{border:1px solid #0080CB;padding:30px 10px;text-align:center;margin-bottom:30px;}
.highlightBox h3 				{margin-top:10px;}
.highlightBox h3 a 			{color: #0080CB;font-size:1em;text-decoration:none;}
.highlightBox h3 a:hover 	{color: #0080CB;text-decoration:none;}
.highlightBox p 				{margin:auto;}

.middleHome .three-Col1 .highlightBox p {width:95%;}
.middleHome .three-Col2 .highlightBox p {width:60%;}
.middleHome .three-Col3 .wobject:nth-of-type(1) .highlightBox p {width:65%;}
.middleHome .three-Col3 .wobject:nth-of-type(2) .highlightBox p {width:100%;}








